set     endcells [get_cells -hier -filter {name=~*clk_i_d0_reg    && file_name=~*dmtd_sampler.vhd}]

# DEBUG
foreach endcell [get_cells $endcells] {
    puts $endcell
}
#return

foreach endcell [get_cells $endcells] {
    set_false_path  -to $endcell 
}

